Subject: Re: [PATCH net-next v7 05/10] net: openvswitch: add psample action

From: Jakub Kicinski <[email-masked]>
Date: Tue, 2 Jul 2024 11:06:45 -0700

On Tue, 2 Jul 2024 11:53:01 +0200 Ilya Maximets wrote:
> Or create a simple static function and mark all the arguments as unused,
> which kind of compliant to the coding style, but the least pretty.

To be clear - kernel explicitly disables warnings about unused
arguments. Unused arguments are not a concern.